gcc 4.8 has trouble to build r256337

Sanjoy’s latest patch uses C++11 feature. my gcc has trouble to deal with it.
is it intentional, llvm just drop support of gcc 4.8.2?

$ gcc --version
gcc (Ubuntu 4.8.2-19ubuntu1) 4.8.2
Copyright (C) 2013 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

You mean 256338? There was a bug in that which is already fixed on trunk.

oh, I saw it. thanks.
–lx

------------------ Original ------------------